@charset "utf-8";
/* CSS Document */

* {font-family: Arial}



body {
	background-color: #f7fcff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.buttonreset {
	font-size: 12px;
	font-weight: bold;
	color: #333;
	background-color: #eecaca;
	border: 1px solid #c69797;
	height: 50px;
	width: 80px;
}

.buttonsubmit {
	font-size: 12px;
	color: #333;
	border: 1px solid #9dc29d;
	background-color: #d2dbd2;
	font-weight: bold;
	height: 50px;
	width: 80px;

}

.containercompatibility {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 14px;
	color: #333;
	background-color: #b4d7d7;
}

.containercompatibilitybase {
	width: 85%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.containercontact {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 15px;
	color: #3f5463;
	background-color: #8ba4b6;
	font-style: italic;
}

.containercontactbase {
	width: 85%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.containercontactpresets {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 16px;
	color: #FFF;
	line-height: 25px;
	background-color: #959da5;
	background-image: url(https://www.kardassisters.com/images_shop/actions_contactpresetsbg.png);
	background-repeat: repeat;
}

.containercontactpresetsbase {
	width: 85%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.containerdownloadzone {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 14px;
	color: #333;
	background-color: #FFF;
}

.containerdownloadzonebase {
	width: 85%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


.containerfaq {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 18px;
	color: #666;
	background-color: #e7edef;
}

.containerfaqbase {
	width: 85%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.containerfeatures {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 14px;
	color: #333;
	background-color: #e7edef;
}

.containerfeaturesbase {
	width: 85%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.containerfewwords {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 16px;
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e7edef;
	background-image: url(https://www.kardassisters.com/images_shop/actions_kardassisters.jpg);
	background-position: center top;
	line-height: 25px;
	background-repeat: no-repeat;
	background-color: #959da5;
	background-attachment: fixed;
}

.containerfewwordsbase {
	width: 85%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.containerhowto {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 16px;
	color: #333;
	background-color: #e7edef;
}

.containerhowtobase {
	width: 85%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.containerinstagram {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 18px;
	color: #666;
	background-color: #FFF;
	background-image: url(https://www.kardassisters.com/images_shop/bg_instagram.png);
	background-repeat: repeat;
}

.containerinstagrambase {
	width: 85%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


.containerlicense {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 14px;
	color: #333;
	background-color: #D0E8E8;
}

.containerlicensebase {
	width: 85%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.containermailform {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 18px;
	color: #666;
	background-color: #e8dde4;
    background-image: url(https://www.kardassisters.com/images_shop/bg_instagram.png);
	background-repeat: repeat;
}

.containermailformbase {
	width: 85%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.containermain {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 16px;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e7edef;
}

.containermainbase {
	width: 85%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.containerpayment {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 14px;
	color: #333;
	background-color: #CDE0ED;
}

.containerpaymentbase {
	width: 85%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.containerpresets {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 14px;
	color: #333;
	background-color: #FFF;
}

.containerpresetsbase {
	width: 85%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.containerwhite {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 16px;
	color: #333333;
	background-color: #FFF;
	background-image: url(https://www.kardassisters.com/images_shop/bg_demoshop.png);
	background-repeat: repeat;
}

.containerwhitebase {
	width: 98%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.cookiesinfo {
	font-size: 10px;
	color: #999;
	font-variant: small-caps;
}

.footerenglish {
	background-color: #000;
	font-size: 11px;
	color: #FFF;
	clear: both;
	width: 100%;
	
}

.footerenglishbase {
	background-color: #000;
	width: 98%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.headerenglish {
	background-color: #bed7e8;
	font-size: 12px;
	color: #333333;
	clear: both;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a8c2d4;
	font-variant: small-caps;
	font-weight: bold;
}

.headerenglishbase {
	background-color: #bed7e8;
	width: 98%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

hr { display: block; height: 1px;
    border: 0; border-top: 1px solid #CCC;
    margin: 1em 0; padding: 0; 
}

.mailerror {
	font-variant: small-caps;
	color: #333;
	font-size: 12px;
	font-weight: bold;
	border: 3px double #BA545B;
}

.mailsent {
	font-variant: small-caps;
	color: #333;
	font-size: 12px;
	font-weight: bold;
	border: 3px double #696;
}

.textbig {
	font-size: 26px;
	color: #333;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.textbluette {
	font-size: 20px;
	color: #AFE4F3;
	font-weight: bold;
}

.textcorsivo {
	font-size: 16px;
	font-style: italic;
	color: #666;
}

.textactionsguide {
	font-size: 13px;
	color: #5a915a;
	font-weight: bold;
	font-variant: small-caps;
}

.textdownloadsguide {
	font-size: 13px;
	color: #6392B1;
	font-weight: bold;
	font-variant: small-caps;
}

.textfieldantispam {
	font-size: 15px;
	color: #7c516e;
	border: 1px solid #d0b7c8;
	background-color: #f7fcff;
	font-style: normal;
	height: 30px;
	width: 300px;
}

.textfielddropdown {
	font-size: 15px;
	color: #7c516e;
	border: 1px solid #d0b7c8;
	background-color: #f7fcff;
	font-style: normal;
	height: 30px;
	width: 300px;
}

.textfieldmessage {
	font-size: 15px;
	color: #7c516e;
	border: 1px solid #d0b7c8;
	background-color: #f7fcff;
	font-style: normal;
}

.textfieldnormal {
	font-size: 15px;
	color: #7c516e;
	border: 1px solid #d0b7c8;
	background-color: #f7fcff;
	font-style: normal;
	height: 30px;
	width: 300px;
}

.textmailformheaders {
	font-size: 12px;
	color: #333;
	font-weight: bold;
	font-variant: small-caps;
}

.textnotes {
	font-size: 11px;
	color: #7c516e;
}

.textnotesblue {
	font-size: 11px;
	color: #005197;
}

.textbordo {
	font-size: 13px;
	color: #900;
	font-weight: bold;
	font-variant: small-caps;
}

.texttiffany {
	font-size: 13px;
	color: #386184;
	font-weight: bold;
	font-variant: small-caps;
}

.textred {
	font-size: 11px;
	color: #C00;
	font-weight: bold;
}

.textwhite {
	font-size: 25px;
	color: #FFF;
	font-weight: bold;
}


/* Links */

a:link {
	color: #333;
	text-decoration: none;
}

a:visited {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #333;
	text-decoration: underline;
}

a:active {
	color: #333;
	text-decoration: none;
}


/* Classes */

#footerenglishbase 
a:link
{
color:#FFF;
}

#footerenglishbase 
a:visited
{
color:#FFF;
}

#footerenglishbase 
a:hover
{
color:#FFF;
}

#footerenglishbase 
a:active
{
color:#FFF;
}






#textdownloadsguide 
a:link
{
color:#6392B1;
}

#textdownloadsguide 
a:visited
{
color:#6392B1;
}

#textdownloadsguide 
a:hover
{
color:#6392B1;
}

#textdownloadsguide 
a:active
{
color:#6392B1;
}





#textactionsguide 
a:link
{
color:#5a915a;
}

#textactionsguide 
a:visited
{
color:#5a915a;
}

#textactionsguide 
a:hover
{
color:#5a915a;
}

#textactionsguide 
a:active
{
color:#5a915a;
}
